div.tabcontainer{
	background:#48bafd;
	padding:6px;
	padding-top:3px
}

div.tabcontainer div.date{
	float:left;
	background:url(../images/bg_input.jpg) no-repeat left top;
	padding-left:5px;
	font-size:11px;}

div.tabcontainer div.date div{
	background:url(../images/bg_input.jpg) no-repeat right top;
	padding-top:3px;
	height:18px;
	padding-right:5px;
	white-space:nowrap;
	*float:left}
	
div.tabcontainer div.tabcontent{
	float:right;
	display:none;
	width:750px}

div.tabcontainer div.tabcontent ul{
	margin:0;
	padding:0}	

div.tabcontainer div.tabcontent ul li{
	float:left;
	list-style:none;
	background:url(../images/bg_input.jpg) no-repeat left top;
	padding-left:5px;
	margin-right:5px}

div.tabcontainer div.tabcontent ul li a:visited,
div.tabcontainer div.tabcontent ul li a:link{
	float:left;
	background:url(../images/bg_input.jpg) no-repeat right top;
	padding-right:5px;
	height:18px;
	padding-top:3px;
	font-size:11px}